Rlpr msg() Function Multiple Vulnerabilities

Bugtraq ID: 10578
Class: Input Validation Error
CVE: CVE-2004-0393
CVE-2004-0454
Remote: Yes
Local: No
Published: Jun 19 2004 12:00AM
Updated: Jul 12 2009 05:16AM
Credit: The format string issue was discovered by jaguar@felinemenace.org. The buffer overflow issue was disclosed by Debian.
Vulnerable: rlpr rlpr 2.0 4
rlpr rlpr 2.0 3
rlpr rlpr 2.0 2
rlpr rlpr 2.0 1
rlpr rlpr 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus